.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.140625;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls34{letter-spacing:-0.263520px;}
.ls4{letter-spacing:-0.112625px;}
.ls11{letter-spacing:-0.103807px;}
.ls15{letter-spacing:-0.044856px;}
.ls0{letter-spacing:-0.044040px;}
.ls2b{letter-spacing:-0.037920px;}
.ls2e{letter-spacing:-0.028800px;}
.ls32{letter-spacing:-0.028056px;}
.ls2a{letter-spacing:-0.024000px;}
.ls3{letter-spacing:-0.019200px;}
.ls33{letter-spacing:-0.017335px;}
.ls2f{letter-spacing:-0.016032px;}
.ls29{letter-spacing:-0.014880px;}
.ls22{letter-spacing:-0.012768px;}
.ls31{letter-spacing:-0.012425px;}
.ls2{letter-spacing:-0.010560px;}
.lsb{letter-spacing:-0.009600px;}
.ls16{letter-spacing:-0.005280px;}
.ls1{letter-spacing:0.000000px;}
.ls1a{letter-spacing:0.004409px;}
.ls6{letter-spacing:0.005280px;}
.ls8{letter-spacing:0.009600px;}
.ls9{letter-spacing:0.014880px;}
.ls20{letter-spacing:0.015984px;}
.ls30{letter-spacing:0.016032px;}
.ls24{letter-spacing:0.017335px;}
.ls5{letter-spacing:0.019200px;}
.ls10{letter-spacing:0.020040px;}
.ls13{letter-spacing:0.021960px;}
.lsc{letter-spacing:0.024000px;}
.ls23{letter-spacing:0.024775px;}
.ls2d{letter-spacing:0.027960px;}
.ls21{letter-spacing:0.028800px;}
.lse{letter-spacing:0.031663px;}
.ls18{letter-spacing:0.033600px;}
.lsd{letter-spacing:0.037920px;}
.ls1e{letter-spacing:0.039528px;}
.ls25{letter-spacing:0.039960px;}
.ls7{letter-spacing:0.043200px;}
.ls1f{letter-spacing:0.047952px;}
.lsa{letter-spacing:0.048480px;}
.ls1b{letter-spacing:0.052104px;}
.ls27{letter-spacing:0.052800px;}
.ls19{letter-spacing:0.056112px;}
.ls26{letter-spacing:0.056479px;}
.ls17{letter-spacing:0.058080px;}
.lsf{letter-spacing:0.060120px;}
.ls28{letter-spacing:0.062400px;}
.ls1d{letter-spacing:0.064128px;}
.ls14{letter-spacing:0.065880px;}
.ls1c{letter-spacing:0.067735px;}
.ls12{letter-spacing:0.087840px;}
.ls2c{letter-spacing:17.294880px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws25{word-spacing:-0.268800px;}
.wsd{word-spacing:-0.177120px;}
.ws38{word-spacing:-0.172800px;}
.ws8{word-spacing:-0.163200px;}
.wsb{word-spacing:-0.158400px;}
.wsc{word-spacing:-0.148800px;}
.ws2d{word-spacing:-0.144480px;}
.ws37{word-spacing:-0.124320px;}
.ws2f{word-spacing:-0.120000px;}
.ws2c{word-spacing:-0.115200px;}
.ws3c{word-spacing:-0.112625px;}
.ws40{word-spacing:-0.110400px;}
.ws26{word-spacing:-0.105600px;}
.ws12{word-spacing:-0.101280px;}
.ws3f{word-spacing:-0.096000px;}
.ws28{word-spacing:-0.091680px;}
.ws42{word-spacing:-0.086400px;}
.ws3d{word-spacing:-0.084569px;}
.ws6{word-spacing:-0.081120px;}
.ws3b{word-spacing:-0.080160px;}
.ws11{word-spacing:-0.076800px;}
.ws1e{word-spacing:-0.072000px;}
.ws2a{word-spacing:-0.067200px;}
.ws9{word-spacing:-0.062400px;}
.ws0{word-spacing:-0.061656px;}
.ws1d{word-spacing:-0.058080px;}
.wsf{word-spacing:-0.052800px;}
.ws10{word-spacing:-0.048480px;}
.ws7{word-spacing:-0.043200px;}
.ws13{word-spacing:-0.037920px;}
.ws31{word-spacing:-0.033600px;}
.ws1c{word-spacing:-0.028800px;}
.ws16{word-spacing:-0.026352px;}
.ws1b{word-spacing:-0.024000px;}
.ws5{word-spacing:-0.019200px;}
.ws22{word-spacing:-0.014880px;}
.ws3{word-spacing:-0.010560px;}
.wsa{word-spacing:-0.009600px;}
.ws19{word-spacing:-0.005280px;}
.ws18{word-spacing:-0.004831px;}
.ws1{word-spacing:0.000000px;}
.ws1f{word-spacing:0.004409px;}
.ws24{word-spacing:0.005280px;}
.ws39{word-spacing:0.006151px;}
.ws21{word-spacing:0.008016px;}
.wse{word-spacing:0.009600px;}
.ws34{word-spacing:0.014880px;}
.ws1a{word-spacing:0.024000px;}
.ws33{word-spacing:0.028800px;}
.ws36{word-spacing:0.033600px;}
.ws2e{word-spacing:0.037920px;}
.ws17{word-spacing:0.039528px;}
.ws14{word-spacing:0.040481px;}
.ws3a{word-spacing:0.043200px;}
.ws30{word-spacing:0.048480px;}
.ws20{word-spacing:0.056112px;}
.ws32{word-spacing:0.058080px;}
.ws29{word-spacing:0.071928px;}
.ws23{word-spacing:0.096703px;}
.ws2{word-spacing:0.096960px;}
.ws35{word-spacing:0.115200px;}
.ws27{word-spacing:0.129600px;}
.ws15{word-spacing:0.164328px;}
.ws4{word-spacing:0.172344px;}
.ws43{word-spacing:0.504000px;}
.ws3e{word-spacing:128.482351px;}
.ws41{word-spacing:764.150400px;}
.ws2b{word-spacing:805.402080px;}
._9{margin-left:-128.043901px;}
._1{margin-left:-1.056000px;}
._0{width:1.162320px;}
._4{width:2.849688px;}
._6{width:6.372720px;}
._3{width:7.530631px;}
._5{width:8.577120px;}
._8{width:17.327680px;}
._7{width:31.771728px;}
._2{width:98.636880px;}
.fc1{color:rgb(51,51,51);}
.fc2{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs9{font-size:31.920000px;}
.fs1{font-size:40.080000px;}
.fs5{font-size:43.920000px;}
.fs4{font-size:48.000000px;}
.fs8{font-size:55.920000px;}
.fs6{font-size:64.080000px;}
.fs3{font-size:79.920000px;}
.fs0{font-size:88.080000px;}
.fs2{font-size:96.000000px;}
.fs7{font-size:112.080000px;}
.y5b{bottom:59.984470px;}
.y6f{bottom:77.323529px;}
.y95{bottom:121.563117px;}
.y101{bottom:122.499981px;}
.y32{bottom:130.559467px;}
.yc8{bottom:131.591619px;}
.y94{bottom:143.026332px;}
.y100{bottom:144.056656px;}
.y31{bottom:148.554824px;}
.yc7{bottom:153.148295px;}
.y126{bottom:159.708891px;}
.y93{bottom:164.583085px;}
.yff{bottom:165.613332px;}
.y30{bottom:166.456299px;}
.yc6{bottom:174.704970px;}
.y125{bottom:181.265629px;}
.y2f{bottom:184.451671px;}
.y92{bottom:186.139823px;}
.yfe{bottom:186.982806px;}
.yc5{bottom:196.261645px;}
.y2e{bottom:202.353162px;}
.y124{bottom:202.822383px;}
.y91{bottom:207.696577px;}
.yfd{bottom:208.539481px;}
.yfc{bottom:208.726823px;}
.y59{bottom:217.256858px;}
.yc4{bottom:217.818320px;}
.y2d{bottom:220.536235px;}
.y123{bottom:224.285598px;}
.y90{bottom:229.253330px;}
.yfb{bottom:230.846335px;}
.y58{bottom:237.032827px;}
.yc3{bottom:239.281458px;}
.y122{bottom:245.842351px;}
.y8f{bottom:250.716545px;}
.y2c{bottom:250.903293px;}
.yfa{bottom:252.590649px;}
.y57{bottom:256.714586px;}
.yc2{bottom:260.650854px;}
.yc1{bottom:260.838195px;}
.y121{bottom:267.399105px;}
.y8e{bottom:272.273299px;}
.yf9{bottom:274.053786px;}
.y56{bottom:276.490555px;}
.y2b{bottom:283.800956px;}
.y120{bottom:288.768501px;}
.y11f{bottom:288.955842px;}
.y8d{bottom:293.830037px;}
.yf8{bottom:295.610462px;}
.y55{bottom:296.172315px;}
.yc0{bottom:296.266540px;}
.y2a{bottom:301.702447px;}
.y8c{bottom:315.386790px;}
.y11e{bottom:315.667529px;}
.y54{bottom:315.761442px;}
.yf7{bottom:316.979873px;}
.yf6{bottom:317.167215px;}
.ybf{bottom:317.635936px;}
.ybe{bottom:317.823293px;}
.y29{bottom:319.697819px;}
.y8b{bottom:336.943543px;}
.y28{bottom:337.599309px;}
.yf5{bottom:339.286774px;}
.y11d{bottom:343.410196px;}
.y53{bottom:351.095842px;}
.ybd{bottom:355.313599px;}
.y27{bottom:355.594650px;}
.y8a{bottom:358.406977px;}
.yf4{bottom:361.031291px;}
.y11c{bottom:364.966934px;}
.y26{bottom:373.496157px;}
.ybc{bottom:376.683011px;}
.ybb{bottom:376.870352px;}
.y89{bottom:379.963653px;}
.yf3{bottom:382.587966px;}
.y52{bottom:386.243073px;}
.y25{bottom:391.491513px;}
.y11b{bottom:398.427012px;}
.yba{bottom:399.177597px;}
.y88{bottom:401.520328px;}
.yf2{bottom:404.144642px;}
.y51{bottom:404.332280px;}
.y24{bottom:409.392988px;}
.y11a{bottom:419.890227px;}
.yb9{bottom:420.734944px;}
.y50{bottom:422.327615px;}
.y87{bottom:423.077003px;}
.yf1{bottom:425.420234px;}
.yf0{bottom:425.607576px;}
.y23{bottom:427.388360px;}
.y4f{bottom:440.229143px;}
.yb8{bottom:442.198081px;}
.y22{bottom:445.289851px;}
.yef{bottom:448.008109px;}
.y119{bottom:453.631513px;}
.y86{bottom:456.724470px;}
.y4e{bottom:458.224484px;}
.y21{bottom:463.285192px;}
.yb7{bottom:463.754756px;}
.yee{bottom:469.471480px;}
.y4d{bottom:475.938024px;}
.y118{bottom:478.374793px;}
.y20{bottom:481.186698px;}
.yb6{bottom:485.311432px;}
.yed{bottom:491.028156px;}
.y85{bottom:495.526667px;}
.y1f{bottom:499.182055px;}
.y4c{bottom:506.492908px;}
.yb5{bottom:506.868107px;}
.y117{bottom:511.553694px;}
.yec{bottom:512.584831px;}
.y1e{bottom:517.083529px;}
.yb4{bottom:528.424782px;}
.yeb{bottom:533.954227px;}
.yea{bottom:534.141569px;}
.y1d{bottom:535.078902px;}
.y4b{bottom:539.765348px;}
.y84{bottom:540.796094px;}
.y116{bottom:545.294886px;}
.yb3{bottom:549.887920px;}
.y1c{bottom:552.980392px;}
.ye9{bottom:556.260847px;}
.yb2{bottom:571.444595px;}
.y4a{bottom:573.037788px;}
.y83{bottom:574.069002px;}
.ye8{bottom:578.005379px;}
.y1b{bottom:584.753568px;}
.yb1{bottom:593.001270px;}
.y82{bottom:595.625678px;}
.ye7{bottom:599.468516px;}
.y49{bottom:606.310212px;}
.y115{bottom:608.559420px;}
.yb0{bottom:614.370666px;}
.yaf{bottom:614.558008px;}
.y81{bottom:617.182353px;}
.ye6{bottom:621.025192px;}
.y114{bottom:626.648627px;}
.yae{bottom:636.866424px;}
.y1a{bottom:637.239608px;}
.y80{bottom:638.645490px;}
.y48{bottom:639.489129px;}
.ye5{bottom:642.394588px;}
.ye4{bottom:642.581945px;}
.y113{bottom:645.112518px;}
.y6e{bottom:652.423356px;}
.yad{bottom:658.423099px;}
.ye3{bottom:664.701536px;}
.y7f{bottom:671.918008px;}
.y47{bottom:672.761553px;}
.y19{bottom:675.948407px;}
.yac{bottom:679.886315px;}
.y6d{bottom:685.227090px;}
.ye2{bottom:686.446068px;}
.y112{bottom:686.820626px;}
.y46{bottom:693.662353px;}
.y18{bottom:693.849882px;}
.yab{bottom:701.443053px;}
.y6c{bottom:703.222431px;}
.y7e{bottom:705.659200px;}
.ye1{bottom:708.002743px;}
.y111{bottom:708.377364px;}
.y17{bottom:711.845239px;}
.y6b{bottom:721.123922px;}
.yaa{bottom:722.999806px;}
.y45{bottom:724.030802px;}
.ye0{bottom:729.559419px;}
.y16{bottom:729.746745px;}
.y110{bottom:729.934118px;}
.y6a{bottom:739.119294px;}
.y7d{bottom:744.461553px;}
.ya9{bottom:744.556622px;}
.y44{bottom:745.493939px;}
.y15{bottom:747.742086px;}
.ydf{bottom:750.834996px;}
.yde{bottom:751.022353px;}
.y10f{bottom:751.490871px;}
.y69{bottom:757.020784px;}
.y14{bottom:765.643576px;}
.ya8{bottom:766.113297px;}
.y43{bottom:767.050615px;}
.ydd{bottom:773.235841px;}
.y68{bottom:775.016047px;}
.y13{bottom:783.638948px;}
.y10e{bottom:784.669773px;}
.ya7{bottom:787.576669px;}
.y42{bottom:788.607805px;}
.y7c{bottom:789.730965px;}
.y67{bottom:792.917663px;}
.ydc{bottom:794.886429px;}
.y12{bottom:801.540439px;}
.ya6{bottom:809.133344px;}
.y41{bottom:810.164481px;}
.y66{bottom:810.913129px;}
.y7a{bottom:811.194102px;}
.ydb{bottom:816.443261px;}
.y10d{bottom:817.942540px;}
.y11{bottom:819.535780px;}
.y7b{bottom:819.816972px;}
.y65{bottom:828.814541px;}
.ya5{bottom:830.690019px;}
.y40{bottom:831.721156px;}
.y10{bottom:837.437286px;}
.yda{bottom:837.999936px;}
.y10c{bottom:839.499278px;}
.y79{bottom:844.466729px;}
.y64{bottom:847.466101px;}
.ya4{bottom:852.246835px;}
.y3f{bottom:853.184293px;}
.yf{bottom:855.432643px;}
.yd9{bottom:859.556830px;}
.y10b{bottom:861.056032px;}
.y63{bottom:868.741694px;}
.ye{bottom:873.334118px;}
.ya3{bottom:873.803511px;}
.y3e{bottom:874.740968px;}
.yd8{bottom:881.113505px;}
.y78{bottom:882.237992px;}
.yd{bottom:891.329490px;}
.y10a{bottom:894.703545px;}
.ya2{bottom:895.266726px;}
.y3d{bottom:896.297644px;}
.yd7{bottom:902.576642px;}
.yc{bottom:909.230980px;}
.y77{bottom:915.510619px;}
.ya1{bottom:916.823479px;}
.y3c{bottom:917.854319px;}
.y109{bottom:917.947467px;}
.yd6{bottom:923.946039px;}
.yd5{bottom:924.133396px;}
.yb{bottom:927.226321px;}
.y108{bottom:933.787106px;}
.ya0{bottom:938.380233px;}
.y3b{bottom:939.411447px;}
.y62{bottom:942.035089px;}
.ya{bottom:945.127828px;}
.yd4{bottom:946.159136px;}
.y76{bottom:951.126275px;}
.y107{bottom:955.343859px;}
.y9f{bottom:959.936970px;}
.y3a{bottom:960.874585px;}
.y9{bottom:963.123184px;}
.yd3{bottom:967.903512px;}
.y61{bottom:975.401567px;}
.y8{bottom:981.024659px;}
.y9e{bottom:981.493724px;}
.y39{bottom:982.431260px;}
.y106{bottom:988.991248px;}
.yd2{bottom:989.460266px;}
.y75{bottom:996.395671px;}
.y60{bottom:996.958242px;}
.y7{bottom:999.020031px;}
.y9d{bottom:1002.957158px;}
.y38{bottom:1003.987935px;}
.yd1{bottom:1011.017003px;}
.y6{bottom:1016.921522px;}
.y5f{bottom:1018.421380px;}
.y9c{bottom:1024.513833px;}
.y37{bottom:1025.544611px;}
.y105{bottom:1025.919231px;}
.y74{bottom:1029.668188px;}
.yd0{bottom:1032.573757px;}
.y5{bottom:1034.916863px;}
.y5e{bottom:1039.978055px;}
.y9b{bottom:1046.070508px;}
.y36{bottom:1047.101286px;}
.y4{bottom:1052.818385px;}
.y104{bottom:1053.849630px;}
.ycf{bottom:1054.036972px;}
.y73{bottom:1062.940722px;}
.y9a{bottom:1067.627184px;}
.y3{bottom:1070.813725px;}
.yce{bottom:1075.500422px;}
.y103{bottom:1075.594007px;}
.ycd{bottom:1075.594147px;}
.y35{bottom:1080.092549px;}
.y127{bottom:1087.028235px;}
.y99{bottom:1088.996596px;}
.y98{bottom:1089.183937px;}
.y72{bottom:1096.119623px;}
.y102{bottom:1097.150760px;}
.ycc{bottom:1097.150823px;}
.y5d{bottom:1102.118008px;}
.y2{bottom:1107.460330px;}
.y34{bottom:1113.552627px;}
.y97{bottom:1115.895764px;}
.ycb{bottom:1118.707498px;}
.y0{bottom:1123.143791px;}
.y71{bottom:1131.829113px;}
.y1{bottom:1131.922745px;}
.y5c{bottom:1139.702023px;}
.yca{bottom:1140.076910px;}
.yc9{bottom:1140.264251px;}
.y96{bottom:1143.638431px;}
.y33{bottom:1146.825051px;}
.y70{bottom:1164.633035px;}
.y5a{bottom:1166.601192px;}
.h1{height:1.562092px;}
.h11{height:29.494080px;}
.h13{height:30.419760px;}
.h3{height:37.033920px;}
.he{height:38.196240px;}
.h6{height:38.476800px;}
.ha{height:40.582080px;}
.h12{height:41.855760px;}
.h9{height:42.997680px;}
.h7{height:44.352000px;}
.h14{height:45.744000px;}
.h8{height:46.080000px;}
.hd{height:46.992000px;}
.h10{height:53.291760px;}
.h5{height:76.163760px;}
.h2{height:83.940240px;}
.hc{height:86.230320px;}
.h4{height:91.488000px;}
.hb{height:109.726320px;}
.hf{height:1103.617647px;}
.h0{height:1237.176471px;}
.w1{width:695.130719px;}
.w2{width:699.816993px;}
.w0{width:956.000000px;}
.x16{left:110.127451px;}
.x9{left:112.470588px;}
.x24{left:120.249804px;}
.xb{left:133.558896px;}
.x0{left:150.741830px;}
.x2{left:152.960000px;}
.x25{left:158.396141px;}
.x1c{left:160.739231px;}
.x13{left:168.612282px;}
.x27{left:170.767968px;}
.x1b{left:172.080078px;}
.x14{left:187.357255px;}
.xa{left:196.823529px;}
.x1d{left:198.885568px;}
.x23{left:202.166023px;}
.x15{left:204.696455px;}
.x1e{left:209.195435px;}
.x22{left:212.007090px;}
.x19{left:224.940989px;}
.x12{left:237.312941px;}
.x3{left:240.874510px;}
.x17{left:253.058824px;}
.x8{left:258.682415px;}
.x21{left:261.400314px;}
.x20{left:274.240659px;}
.x1f{left:289.330619px;}
.x4{left:298.234463px;}
.x29{left:316.042337px;}
.xf{left:330.944534px;}
.x28{left:339.473710px;}
.xe{left:353.250513px;}
.x10{left:359.812750px;}
.x18{left:375.370588px;}
.x11{left:388.118286px;}
.xd{left:403.488032px;}
.x1a{left:469.189788px;}
.x1{left:476.875294px;}
.x7{left:499.931733px;}
.x26{left:642.301065px;}
.x6{left:717.187592px;}
.xc{left:803.040031px;}
.x5{left:843.530271px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls34{letter-spacing:-0.224929pt;}
.ls4{letter-spacing:-0.096132pt;}
.ls11{letter-spacing:-0.088605pt;}
.ls15{letter-spacing:-0.038287pt;}
.ls0{letter-spacing:-0.037591pt;}
.ls2b{letter-spacing:-0.032367pt;}
.ls2e{letter-spacing:-0.024582pt;}
.ls32{letter-spacing:-0.023947pt;}
.ls2a{letter-spacing:-0.020485pt;}
.ls3{letter-spacing:-0.016388pt;}
.ls33{letter-spacing:-0.014797pt;}
.ls2f{letter-spacing:-0.013684pt;}
.ls29{letter-spacing:-0.012701pt;}
.ls22{letter-spacing:-0.010898pt;}
.ls31{letter-spacing:-0.010605pt;}
.ls2{letter-spacing:-0.009014pt;}
.lsb{letter-spacing:-0.008194pt;}
.ls16{letter-spacing:-0.004507pt;}
.ls1{letter-spacing:0.000000pt;}
.ls1a{letter-spacing:0.003763pt;}
.ls6{letter-spacing:0.004507pt;}
.ls8{letter-spacing:0.008194pt;}
.ls9{letter-spacing:0.012701pt;}
.ls20{letter-spacing:0.013643pt;}
.ls30{letter-spacing:0.013684pt;}
.ls24{letter-spacing:0.014797pt;}
.ls5{letter-spacing:0.016388pt;}
.ls10{letter-spacing:0.017105pt;}
.ls13{letter-spacing:0.018744pt;}
.lsc{letter-spacing:0.020485pt;}
.ls23{letter-spacing:0.021147pt;}
.ls2d{letter-spacing:0.023865pt;}
.ls21{letter-spacing:0.024582pt;}
.lse{letter-spacing:0.027026pt;}
.ls18{letter-spacing:0.028679pt;}
.lsd{letter-spacing:0.032367pt;}
.ls1e{letter-spacing:0.033739pt;}
.ls25{letter-spacing:0.034108pt;}
.ls7{letter-spacing:0.036874pt;}
.ls1f{letter-spacing:0.040930pt;}
.lsa{letter-spacing:0.041380pt;}
.ls1b{letter-spacing:0.044474pt;}
.ls27{letter-spacing:0.045068pt;}
.ls19{letter-spacing:0.047895pt;}
.ls26{letter-spacing:0.048208pt;}
.ls17{letter-spacing:0.049575pt;}
.lsf{letter-spacing:0.051316pt;}
.ls28{letter-spacing:0.053262pt;}
.ls1d{letter-spacing:0.054737pt;}
.ls14{letter-spacing:0.056232pt;}
.ls1c{letter-spacing:0.057816pt;}
.ls12{letter-spacing:0.074976pt;}
.ls2c{letter-spacing:14.762157pt;}
.ws25{word-spacing:-0.229436pt;}
.wsd{word-spacing:-0.151182pt;}
.ws38{word-spacing:-0.147495pt;}
.ws8{word-spacing:-0.139300pt;}
.wsb{word-spacing:-0.135203pt;}
.wsc{word-spacing:-0.127009pt;}
.ws2d{word-spacing:-0.123322pt;}
.ws37{word-spacing:-0.106114pt;}
.ws2f{word-spacing:-0.102427pt;}
.ws2c{word-spacing:-0.098330pt;}
.ws3c{word-spacing:-0.096132pt;}
.ws40{word-spacing:-0.094233pt;}
.ws26{word-spacing:-0.090136pt;}
.ws12{word-spacing:-0.086448pt;}
.ws3f{word-spacing:-0.081941pt;}
.ws28{word-spacing:-0.078254pt;}
.ws42{word-spacing:-0.073747pt;}
.ws3d{word-spacing:-0.072184pt;}
.ws6{word-spacing:-0.069241pt;}
.ws3b{word-spacing:-0.068421pt;}
.ws11{word-spacing:-0.065553pt;}
.ws1e{word-spacing:-0.061456pt;}
.ws2a{word-spacing:-0.057359pt;}
.ws9{word-spacing:-0.053262pt;}
.ws0{word-spacing:-0.052627pt;}
.ws1d{word-spacing:-0.049575pt;}
.wsf{word-spacing:-0.045068pt;}
.ws10{word-spacing:-0.041380pt;}
.ws7{word-spacing:-0.036874pt;}
.ws13{word-spacing:-0.032367pt;}
.ws31{word-spacing:-0.028679pt;}
.ws1c{word-spacing:-0.024582pt;}
.ws16{word-spacing:-0.022493pt;}
.ws1b{word-spacing:-0.020485pt;}
.ws5{word-spacing:-0.016388pt;}
.ws22{word-spacing:-0.012701pt;}
.ws3{word-spacing:-0.009014pt;}
.wsa{word-spacing:-0.008194pt;}
.ws19{word-spacing:-0.004507pt;}
.ws18{word-spacing:-0.004124pt;}
.ws1{word-spacing:0.000000pt;}
.ws1f{word-spacing:0.003763pt;}
.ws24{word-spacing:0.004507pt;}
.ws39{word-spacing:0.005250pt;}
.ws21{word-spacing:0.006842pt;}
.wse{word-spacing:0.008194pt;}
.ws34{word-spacing:0.012701pt;}
.ws1a{word-spacing:0.020485pt;}
.ws33{word-spacing:0.024582pt;}
.ws36{word-spacing:0.028679pt;}
.ws2e{word-spacing:0.032367pt;}
.ws17{word-spacing:0.033739pt;}
.ws14{word-spacing:0.034553pt;}
.ws3a{word-spacing:0.036874pt;}
.ws30{word-spacing:0.041380pt;}
.ws20{word-spacing:0.047895pt;}
.ws32{word-spacing:0.049575pt;}
.ws29{word-spacing:0.061395pt;}
.ws23{word-spacing:0.082542pt;}
.ws2{word-spacing:0.082761pt;}
.ws35{word-spacing:0.098330pt;}
.ws27{word-spacing:0.110621pt;}
.ws15{word-spacing:0.140263pt;}
.ws4{word-spacing:0.147105pt;}
.ws43{word-spacing:0.430192pt;}
.ws3e{word-spacing:109.666944pt;}
.ws41{word-spacing:652.245530pt;}
.ws2b{word-spacing:687.456169pt;}
._9{margin-left:-109.292702pt;}
._1{margin-left:-0.901356pt;}
._0{width:0.992106pt;}
._4{width:2.432370pt;}
._6{width:5.439476pt;}
._3{width:6.427819pt;}
._5{width:7.321056pt;}
._8{width:14.790154pt;}
._7{width:27.118964pt;}
._2{width:84.192149pt;}
.fs9{font-size:27.245523pt;}
.fs1{font-size:34.210544pt;}
.fs5{font-size:37.488201pt;}
.fs4{font-size:40.970711pt;}
.fs8{font-size:47.730879pt;}
.fs6{font-size:54.695900pt;}
.fs3{font-size:68.216234pt;}
.fs0{font-size:75.181255pt;}
.fs2{font-size:81.941423pt;}
.fs7{font-size:95.666611pt;}
.y5b{bottom:51.200133pt;}
.y6f{bottom:66.000000pt;}
.y95{bottom:103.760987pt;}
.y101{bottom:104.560653pt;}
.y32{bottom:111.439880pt;}
.yc8{bottom:112.320880pt;}
.y94{bottom:122.081053pt;}
.y100{bottom:122.960493pt;}
.y31{bottom:126.799933pt;}
.yc7{bottom:130.720720pt;}
.y126{bottom:136.320560pt;}
.y93{bottom:140.480960pt;}
.yff{bottom:141.360333pt;}
.y30{bottom:142.079853pt;}
.yc6{bottom:149.120560pt;}
.y125{bottom:154.720453pt;}
.y2f{bottom:157.439920pt;}
.y92{bottom:158.880853pt;}
.yfe{bottom:159.600387pt;}
.yc5{bottom:167.520400pt;}
.y2e{bottom:172.719853pt;}
.y124{bottom:173.120360pt;}
.y91{bottom:177.280760pt;}
.yfd{bottom:178.000227pt;}
.yfc{bottom:178.160133pt;}
.y59{bottom:185.441000pt;}
.yc4{bottom:185.920240pt;}
.y2d{bottom:188.240133pt;}
.y123{bottom:191.440427pt;}
.y90{bottom:195.680667pt;}
.yfb{bottom:197.040387pt;}
.y58{bottom:202.320907pt;}
.yc3{bottom:204.240240pt;}
.y122{bottom:209.840333pt;}
.y8f{bottom:214.000733pt;}
.y2c{bottom:214.160133pt;}
.yfa{bottom:215.600387pt;}
.y57{bottom:219.120400pt;}
.yc2{bottom:222.480227pt;}
.yc1{bottom:222.640133pt;}
.y121{bottom:228.240240pt;}
.y8e{bottom:232.400640pt;}
.yf9{bottom:233.920387pt;}
.y56{bottom:236.000307pt;}
.y2b{bottom:242.240147pt;}
.y120{bottom:246.480227pt;}
.y11f{bottom:246.640133pt;}
.y8d{bottom:250.800533pt;}
.yf8{bottom:252.320227pt;}
.y55{bottom:252.799800pt;}
.yc0{bottom:252.880227pt;}
.y2a{bottom:257.520080pt;}
.y8c{bottom:269.200440pt;}
.y11e{bottom:269.440067pt;}
.y54{bottom:269.520227pt;}
.yf7{bottom:270.560227pt;}
.yf6{bottom:270.720133pt;}
.ybf{bottom:271.120213pt;}
.ybe{bottom:271.280133pt;}
.y29{bottom:272.880147pt;}
.y8b{bottom:287.600347pt;}
.y28{bottom:288.160080pt;}
.yf5{bottom:289.600427pt;}
.y11d{bottom:293.120000pt;}
.y53{bottom:299.680133pt;}
.ybd{bottom:303.280227pt;}
.y27{bottom:303.520120pt;}
.y8a{bottom:305.920600pt;}
.yf4{bottom:308.160600pt;}
.y11c{bottom:311.519893pt;}
.y26{bottom:318.800067pt;}
.ybc{bottom:321.520227pt;}
.ybb{bottom:321.680133pt;}
.y89{bottom:324.320440pt;}
.yf3{bottom:326.560440pt;}
.y52{bottom:329.680280pt;}
.y25{bottom:334.160120pt;}
.y11b{bottom:340.079960pt;}
.yba{bottom:340.720627pt;}
.y88{bottom:342.720280pt;}
.yf2{bottom:344.960280pt;}
.y51{bottom:345.120440pt;}
.y24{bottom:349.440040pt;}
.y11a{bottom:358.400027pt;}
.yb9{bottom:359.121040pt;}
.y50{bottom:360.480474pt;}
.y87{bottom:361.120120pt;}
.yf1{bottom:363.120200pt;}
.yf0{bottom:363.280107pt;}
.y23{bottom:364.800107pt;}
.y4f{bottom:375.760440pt;}
.yb8{bottom:377.441040pt;}
.y22{bottom:380.080040pt;}
.yef{bottom:382.400227pt;}
.y119{bottom:387.200120pt;}
.y86{bottom:389.840133pt;}
.y4e{bottom:391.120480pt;}
.y21{bottom:395.440080pt;}
.yb7{bottom:395.840880pt;}
.yee{bottom:400.720427pt;}
.y4d{bottom:406.239987pt;}
.y118{bottom:408.319907pt;}
.y20{bottom:410.720027pt;}
.yb6{bottom:414.240720pt;}
.yed{bottom:419.120267pt;}
.y85{bottom:422.960000pt;}
.y1f{bottom:426.080080pt;}
.y4c{bottom:432.320307pt;}
.yb5{bottom:432.640560pt;}
.y117{bottom:436.639973pt;}
.yec{bottom:437.520107pt;}
.y1e{bottom:441.360000pt;}
.yb4{bottom:451.040400pt;}
.yeb{bottom:455.760093pt;}
.yea{bottom:455.920000pt;}
.y1d{bottom:456.720067pt;}
.y4b{bottom:460.720213pt;}
.y84{bottom:461.600013pt;}
.y116{bottom:465.439987pt;}
.yb3{bottom:469.360400pt;}
.y1c{bottom:472.000000pt;}
.ye9{bottom:474.800053pt;}
.yb2{bottom:487.760240pt;}
.y4a{bottom:489.120120pt;}
.y83{bottom:490.000320pt;}
.ye8{bottom:493.360240pt;}
.y1b{bottom:499.120200pt;}
.yb1{bottom:506.160080pt;}
.y82{bottom:508.400160pt;}
.ye7{bottom:511.680240pt;}
.y49{bottom:517.520013pt;}
.y115{bottom:519.439840pt;}
.yb0{bottom:524.400067pt;}
.yaf{bottom:524.559973pt;}
.y81{bottom:526.800000pt;}
.ye6{bottom:530.080080pt;}
.y114{bottom:534.880000pt;}
.yae{bottom:543.601467pt;}
.y1a{bottom:543.920000pt;}
.y80{bottom:545.120000pt;}
.y48{bottom:545.840093pt;}
.ye5{bottom:548.320067pt;}
.ye4{bottom:548.479987pt;}
.y113{bottom:550.639973pt;}
.y6e{bottom:556.880187pt;}
.yad{bottom:562.001307pt;}
.ye3{bottom:567.360307pt;}
.y7f{bottom:573.519973pt;}
.y47{bottom:574.239987pt;}
.y19{bottom:576.960147pt;}
.yac{bottom:580.321373pt;}
.y6d{bottom:584.880027pt;}
.ye2{bottom:585.920493pt;}
.y112{bottom:586.240200pt;}
.y46{bottom:592.080000pt;}
.y18{bottom:592.240067pt;}
.yab{bottom:598.721267pt;}
.y6c{bottom:600.240067pt;}
.y7e{bottom:602.319987pt;}
.ye1{bottom:604.320333pt;}
.y111{bottom:604.640093pt;}
.y17{bottom:607.600120pt;}
.y6b{bottom:615.520000pt;}
.yaa{bottom:617.121173pt;}
.y45{bottom:618.001187pt;}
.ye0{bottom:622.720173pt;}
.y16{bottom:622.880067pt;}
.y110{bottom:623.040000pt;}
.y6a{bottom:630.880067pt;}
.y7d{bottom:635.439987pt;}
.ya9{bottom:635.521133pt;}
.y44{bottom:636.321187pt;}
.y15{bottom:638.240107pt;}
.ydf{bottom:640.880080pt;}
.yde{bottom:641.040000pt;}
.y10f{bottom:641.439907pt;}
.y69{bottom:646.160000pt;}
.y14{bottom:653.520040pt;}
.ya8{bottom:653.920973pt;}
.y43{bottom:654.721027pt;}
.ydd{bottom:660.000467pt;}
.y68{bottom:661.519973pt;}
.y13{bottom:668.880107pt;}
.y10e{bottom:669.759973pt;}
.ya7{bottom:672.241173pt;}
.y42{bottom:673.121307pt;}
.y7c{bottom:674.079987pt;}
.y67{bottom:676.800013pt;}
.ydc{bottom:678.480467pt;}
.y12{bottom:684.160040pt;}
.ya6{bottom:690.641013pt;}
.y41{bottom:691.521147pt;}
.y66{bottom:692.160160pt;}
.y7a{bottom:692.399987pt;}
.ydb{bottom:696.880440pt;}
.y10d{bottom:698.160160pt;}
.y11{bottom:699.520080pt;}
.y7b{bottom:699.760093pt;}
.y65{bottom:707.440027pt;}
.ya5{bottom:709.040853pt;}
.y40{bottom:709.920987pt;}
.y10{bottom:714.800027pt;}
.yda{bottom:715.280280pt;}
.y10c{bottom:716.560053pt;}
.y79{bottom:720.800053pt;}
.y64{bottom:723.360187pt;}
.ya4{bottom:727.440813pt;}
.y3f{bottom:728.240987pt;}
.yf{bottom:730.160080pt;}
.yd9{bottom:733.680307pt;}
.y10b{bottom:734.959960pt;}
.y63{bottom:741.520107pt;}
.ye{bottom:745.440000pt;}
.ya3{bottom:745.840653pt;}
.y3e{bottom:746.640827pt;}
.yd8{bottom:752.080147pt;}
.y78{bottom:753.039960pt;}
.yd{bottom:760.800067pt;}
.y10a{bottom:763.680013pt;}
.ya2{bottom:764.160720pt;}
.y3d{bottom:765.040667pt;}
.yd7{bottom:770.400147pt;}
.yc{bottom:776.080000pt;}
.y77{bottom:781.440027pt;}
.ya1{bottom:782.560627pt;}
.y3c{bottom:783.440507pt;}
.y109{bottom:783.520013pt;}
.yd6{bottom:788.640133pt;}
.yd5{bottom:788.800053pt;}
.yb{bottom:791.440040pt;}
.y108{bottom:797.040040pt;}
.ya0{bottom:800.960533pt;}
.y3b{bottom:801.840733pt;}
.y62{bottom:804.080160pt;}
.ya{bottom:806.719987pt;}
.yd4{bottom:807.600267pt;}
.y76{bottom:811.840000pt;}
.y107{bottom:815.439947pt;}
.y9f{bottom:819.360427pt;}
.y3a{bottom:820.160733pt;}
.y9{bottom:822.080040pt;}
.yd3{bottom:826.160320pt;}
.y61{bottom:832.560333pt;}
.y8{bottom:837.359960pt;}
.y9e{bottom:837.760333pt;}
.y39{bottom:838.560573pt;}
.y106{bottom:844.159893pt;}
.yd2{bottom:844.560227pt;}
.y75{bottom:850.479987pt;}
.y60{bottom:850.960173pt;}
.y7{bottom:852.720027pt;}
.y9d{bottom:856.080587pt;}
.y38{bottom:856.960413pt;}
.yd1{bottom:862.960120pt;}
.y6{bottom:867.999960pt;}
.y5f{bottom:869.280173pt;}
.y9c{bottom:874.480427pt;}
.y37{bottom:875.360253pt;}
.y105{bottom:875.680013pt;}
.y74{bottom:878.879960pt;}
.yd0{bottom:881.360027pt;}
.y5{bottom:883.360000pt;}
.y5e{bottom:887.680013pt;}
.y9b{bottom:892.880267pt;}
.y36{bottom:893.760093pt;}
.y4{bottom:898.639960pt;}
.y104{bottom:899.520187pt;}
.ycf{bottom:899.680093pt;}
.y73{bottom:907.279947pt;}
.y9a{bottom:911.280107pt;}
.y3{bottom:914.000000pt;}
.yce{bottom:918.000360pt;}
.y103{bottom:918.080240pt;}
.ycd{bottom:918.080360pt;}
.y35{bottom:921.920000pt;}
.y127{bottom:927.840000pt;}
.y99{bottom:929.520107pt;}
.y98{bottom:929.680013pt;}
.y72{bottom:935.600013pt;}
.y102{bottom:936.480147pt;}
.ycc{bottom:936.480200pt;}
.y5d{bottom:940.719973pt;}
.y2{bottom:945.279947pt;}
.y34{bottom:950.480067pt;}
.y97{bottom:952.480067pt;}
.ycb{bottom:954.880040pt;}
.y0{bottom:958.666667pt;}
.y71{bottom:966.080080pt;}
.y1{bottom:966.160000pt;}
.y5c{bottom:972.800053pt;}
.yca{bottom:973.120040pt;}
.yc9{bottom:973.279947pt;}
.y96{bottom:976.160000pt;}
.y33{bottom:978.879960pt;}
.y70{bottom:994.080080pt;}
.y5a{bottom:995.760013pt;}
.h1{height:1.333333pt;}
.h11{height:25.174863pt;}
.h13{height:25.964983pt;}
.h3{height:31.610543pt;}
.he{height:32.602648pt;}
.h6{height:32.842122pt;}
.ha{height:34.639098pt;}
.h12{height:35.726255pt;}
.h9{height:36.700949pt;}
.h7{height:37.856937pt;}
.h14{height:39.045088pt;}
.h8{height:39.331883pt;}
.hd{height:40.110326pt;}
.h10{height:45.487527pt;}
.h5{height:65.010071pt;}
.h2{height:71.647736pt;}
.hc{height:73.602449pt;}
.h4{height:78.090176pt;}
.hb{height:93.657612pt;}
.hf{height:942.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:593.333333pt;}
.w2{width:597.333333pt;}
.w0{width:816.000000pt;}
.x16{left:94.000000pt;}
.x9{left:96.000000pt;}
.x24{left:102.640000pt;}
.xb{left:114.000062pt;}
.x0{left:128.666667pt;}
.x2{left:130.560000pt;}
.x25{left:135.200053pt;}
.x1c{left:137.200013pt;}
.x13{left:143.920107pt;}
.x27{left:145.760107pt;}
.x1b{left:146.880067pt;}
.x14{left:159.920000pt;}
.xa{left:168.000000pt;}
.x1d{left:169.760067pt;}
.x23{left:172.560120pt;}
.x15{left:174.719987pt;}
.x1e{left:178.560120pt;}
.x22{left:180.960027pt;}
.x19{left:191.999840pt;}
.x12{left:202.560000pt;}
.x3{left:205.600000pt;}
.x17{left:216.000000pt;}
.x8{left:220.800053pt;}
.x21{left:223.119933pt;}
.x20{left:234.079893pt;}
.x1f{left:246.960027pt;}
.x4{left:254.559960pt;}
.x29{left:269.759987pt;}
.xf{left:282.479853pt;}
.x28{left:289.759987pt;}
.xe{left:301.519267pt;}
.x10{left:307.120507pt;}
.x18{left:320.400000pt;}
.x11{left:331.280880pt;}
.xd{left:344.399827pt;}
.x1a{left:400.479987pt;}
.x1{left:407.040000pt;}
.x7{left:426.719973pt;}
.x26{left:548.240240pt;}
.x6{left:612.160120pt;}
.xc{left:685.440027pt;}
.x5{left:720.000733pt;}
}
